using UnityEngine;
using System.Collections;

public class Slide : MonoBehaviour {

	// Use this for initialization
	void Start ()
	{
		Vector3 temp =transform.position;
		temp.x += Random.Range(-5,5); //shifts a block by +- 5 in the x
		temp.y += Random.Range(-5,5);//shirsts a block by +- 5 in the y
		transform.position = temp;

		Destroy(this);
	}

}
